Groovy 1.7.0

## org.codehaus.groovy.control
Class CompilationUnit.GroovyClassOperation

    java.lang.Object
      org.codehaus.groovy.control.CompilationUnit.GroovyClassOperation

    class CompilationUnit.GroovyClassOperation

Constructor Summary
`CompilationUnit.GroovyClassOperation()`

Method Summary
`void` | `call(GroovyClass gclass)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### CompilationUnit.GroovyClassOperation

    CompilationUnit.GroovyClassOperation()

Method Detail

### call

    public void call(GroovyClass gclass)

Copyright © 2003-2009 The Codehaus. All rights reserved.